.yd-box{background:#fff;}
.selectGrade th{ font-size:0.46rem; color:#4c4c4c; text-align: center;  }
.selectGrade td{ font-size:0.31rem; text-align:center; color:#4c4c4c; position: relative;}
.selectGrade td:nth-child(odd){ }
.selectGrade td:nth-child(even){}
.selectGrade td b{ display:block; color:#913131; font-size:0.5rem; font-weight:normal; padding-top:0.15rem;}
.selectGrade td .btn{ background:#ef6654;color:#fff; font-size:0.5rem; font-weight:bold;border:none; padding:0 0.625rem; margin-bottom:0.46rem;}
.selectGrade td .btn strong{ display:block; font-weight:normal; font-size:0.31rem;}
.selectGrade td.bg{  padding:0.06rem 0;}

.hdgz-title{  text-align:center; padding:0.15rem 0;}
.hdgz-title img{ width:1.9rem;}
.hdgz-title .icon-img{ width:0.468rem; margin-top:0.156rem;}
.contents-nr1{ padding:0.46rem 0;}
.contents-nr1 p{
	padding: 0px 0.46rem;
	text-align: justify;
	margin-bottom: 0.46rem;
	font-size:0.375rem;
	color:#fff;
	}

.bl-btn{
	width:4.375rem;
	height:5rem;
	background:url(..) no-repeat;
	display:inline-block;
	position:absolute;
	left:31%;
	top:10.9rem;
	-moz-transform:rotate(-25deg);-webkit-transform:rotate(-25deg);
	cursor:pointer;
	
}





.selectGrade table tr.gradeTr.gradeTr_tp td{
	width: 100%;
}
.selectGrade table tr.active td{
	position: relative;
}
.selectGrade table tr.gradeTr.gradeTr_tp td img{
	width: 100%;
}
.contents-nr1 .sl{
	color: #4c4c4c;
}
.hdgz-title{
	color: #4c4c4c;
	font-size: 0.5rem;
}

.selectGrade img{
	width: 100%;
}

.ab_q{
	position: absolute;
	top: 0;
}
.selectGrade img.btn_q{
	width: 6.875rem;
}





.contents{
	width: 100%;
}
.contents img{
	width: 100%;
}

img{
	display: block;
}
.selectGrade.re{
	position: relative;
	margin: 0;
	width: 100%;
}


.selectGrade img.btn_q.ab{
	position: absolute;
	bottom: 0.0625rem;
	left: 50%;
	-webkit-transform: translate(-50%,0%);
	-moz-transform: translate(-50%,0%);
	margin: 0;
}
.selectGrade{
	position: relative;
}
.selectGrade img.bgq_q{
}
.selectGrade table{
	position: absolute;
	top: 0;
	width: 9.375rem;
	left: 0.3125rem;
	right: 0.3125rem;
}
.selectGrade img.btn_q {
    width: 3.4375rem;
    position: absolute;
    bottom: 0.0625rem;
    left: 50%;
	-webkit-transform: translate(-50%,0%);
	-moz-transform: translate(-50%,0%);
	-ms-transform:translate(-50%,0%) ;
	-o-transform:translate(-50%,0%) ;
	transform:translate(-50%,0%) ;
}

.selectGrade img.btn_q_new {
    width: 3.4375rem;
    position: absolute;
    bottom: 0.75rem;
    left: 50%;
	-webkit-transform: translate(-50%,0%);
	-moz-transform: translate(-50%,0%);
	-ms-transform:translate(-50%,0%) ;
	-o-transform:translate(-50%,0%) ;
	transform:translate(-50%,0%) ;
}

.content-nr.center_q{
	text-align: center;
}





.gradeTr .zhez{
    border:2px solid #ff2443;
	background: url(images/ico.png) no-repeat right bottom;
	background-size:0.625rem 0.625rem;
	display:block;
	top: 0px;
    left: 0px;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
}
.gradeTr.active .zhez{
    display: inline-block;
}

.ljtz{
	bottom: 0.1875rem;
    color: #fff;
    font-size: 0.34375rem;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

img{display: block; width: 100%;}
.main{display:flex; flex-wrap: wrap; width: 100%; align-items: flex-start; justify-content: flex-start;}

.banner{position: relative;}
.rules_btn{width: 3.0rem; text-align: right; padding: .4rem; position: absolute; right: 0; bottom: 0; font-size: .3rem; color: #fff;}
.fn-mask1{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color:rgba(0,0,0,.4); display: flex; align-items: center; justify-content: center;z-index:2;}
.rules{width: 80%; max-height: 80vh; overflow-y: auto;}
.rules_btn_area{width:3.0rem; height:1.5rem; position: absolute; right: 0; bottom: 0;}



/* 修改开始 */
.ab_q{
	width: 100%;
}
.swiper-container{
	width: 100%;
}
.swiper-container img{
	width: 100%;
}
.swiper-container video{
	width: 100%;
	display: block;
}
.swiper-pagination{
	bottom: -5px !important;
}
/* 修改结束 */



